Subject: Ticket Assigned - 9585083251 esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 16:23:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9585083251 esc ayesha                    Bot:  Hi again! Bot:  Please enter your name Customer:  ayesha Bot:  Hi Ayesha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9585083251 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:07 PM, 06th Sep                   Mohammed                    Hi, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:10 PM, 06th Sep                     ayesha                    Hi           08:10 PM, 06th Sep                     ayesha                    9585083251           08:11 PM, 06th Sep                     ayesha                    My order no.           08:11 PM, 06th Sep                     ayesha                    Its out for delivery since morning  but didnt receive it yet           08:11 PM, 06th Sep                     ayesha                    Can u pl chk with driver, is it going to b delivered today           08:12 PM, 06th Sep                     ayesha                    Any1 there?           08:13 PM, 06th Sep                   Mohammed                   As i checked the order is out for delivery today by the courier team.T           08:14 PM, 06th Sep                   Mohammed                   hey will contact you soon for the delivery in your number: +971567614678           08:15 PM, 06th Sep                   Mohammed                   Is there anything else may I assist you?           08:15 PM, 06th Sep                     ayesha                    Its 8pm ..when they r going to deliver           08:15 PM, 06th Sep                     ayesha                    Late at night           08:15 PM, 06th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:17 PM, 06th Sep                   Mohammed                   Is there anything else may I assist you?           08:20 PM, 06th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:23 PM, 06th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4837729